@media only screen and (max-width:1024px){
  footer div.inner{
    padding-left: 1em;
    text-align: left;
    width: auto;
  }
}

@media only screen and (max-width:768px){
  div.breadcrumbs{
    display: none;
  }
  footer div.inner br{
    display: block
  }
}
/*パンフダウンロード download*/
@media only screen and (max-width:483px){
  .download div.post{
    text-align: center;
  }
  .download div.tile_4{
    margin: 0 auto;
    display: inline-block
  }
  .download div.tile{
    margin-left: 0 !important;
  }
}




/*イベント　event*/
@media only screen and (max-width:1024px){
  
  .event table a.popup-image img{
  height: 150px;
}

  .event div.event_table{
    text-align: center;
    margin: 0 auto;
  }
  
  .event thead{
    display: none;
  }
  
  .event th.date{
    width: 39.65em;
    background: #ddeede !important;
    font-weight: bold !important;
    color: #185d4a !important;
  }
  
  .event tr.tr_sp{
    padding: .5em;
    width: 40.625em;
    margin: 1em auto;
    display: inline-block;
    text-align: center;
    background: #fff;
    box-shadow:2px 2px 8px -2px #bbb;
  }
  
  .event table.tb_content{
    width: 100%;
  }
  
  .event th.date,
  .event td.title,
  .event td.data,
  .event td.data02,
  .event td.data03{
    margin: 0;
    width: 40em;
    float: left;
    display: inline-block;
    border-left: none !important;
   }

  .event td.data02:before{
    content: "難易度　";
    font-weight: bold;
    color: #185d4a;
    border-right: dotted 1px #ccddcc;
    margin-right:.2em;
  }

  .event td.data03:before{
    content: "受け付け";
    font-weight: bold;
    color: #185d4a;
    border-right: dotted 1px #ccddcc;
    margin-right:.2em;
  }
  
  .page-id-366 .event td.data02:before{
    content: "difficulty";
    font-weight: bold;
    color: #185d4a;
    border-right: dotted 1px #ccddcc;
    margin-right:.2em;
  }

  .page-id-366 .event td.data03:before{
    content: "Applications";
    font-weight: bold;
    color: #185d4a;
    border-right: dotted 1px #ccddcc;
    margin-right:.2em;
  }


    .page-id-366 .event .data03 span.ok:before{
    content: '○'
  }
  .page-id-366 .event .data03 span.no:before{
    content: '×'
  }



  .event td.data03 br{
    display: none;
  } 

  .event td.data03 a span:before{
    content:"お申込はこちら";
  }
  
  .event td.data02:before,
  .event td.data03:before,
  .event .post table.tb_content tbody tr th {
    padding-right: 5px !important;
    width: 4em !important;
    table-layout: fixed;
    -moz-text-align-last: justify;
    text-align-last: justify;
    padding: 0;
}

  .event td.data03{
    border-bottom: none;
  }

}

@media only screen and (max-width: 768px){
  
  .event div.event_table{
    margin: 0;
  }
  
  .event td.title,
  .event td.data,
  .event td.data02,
  .event td.data03{
    width: 30em !important;
   }
  
  .event th.date{
    width: 29.6em;
  }
  
  .event tr.tr_sp{
    width: 30.6em;
  }

}

@media only screen and (max-width: 501px){
  
  .event table a.popup-image img{
  height: 80px;
}
    
  .event td.title,
  .event td.data,
  .event td.data02,
  .event td.data03{
    width: 20em !important;
   }
  
  .event th.date{
    width: 19.65em;
  }
  
  .event tr.tr_sp{
    width: 20.625em;
  }

}


@media only screen and (max-width: 340px){
    
  .event td.title,
  .event td.data,
  .event td.data02,
  .event td.data03{
    width: 15em !important;
   }
  
  .event th.date{
    width: 14.65em;
  }
  
  .event tr.tr_sp{
    width: 15.625em;
  }

}


/*散策・登山マップ　map*/

@media only screen and (max-width:1024px){

  .map div.spot div.spot_img{
    float: none !important;
    clear: both;
    text-align: center;
    margin: 1em auto;
    width: 400px;
    height: 265px;
  }

  .map div.spot div.spot_img img{
    height: 265px;
  }

  .map div.spot div.spot_txt{
    width:70%; 
    margin: 1em auto 2em;
    padding: 0;
  }
  
  .map div.spot_sub{
    float: none;
    padding: 0
  }
  

  .map div.spot_sub_img img{
    width: auto;
  }
  .map div.spot_sub div.spot_txt{
    padding: .5em;
    width: 95%;
    margin: .5em auto;
  }
  
}

@media only screen and (max-width: 768px){
  .map div.spot div.spot_txt{
    width:90%;
  }
  
}

@media screen and (max-width: 441px) {
  .map div.spot div.spot_img{
    width: 301px;
    height: 200px;
  }
  .map div.spot div.spot_img img{
    height: 200px;
  }
  
  .map div.spot_sub{
    width: 100%;
  }
   .map div.spot_sub div.spot_txt{
    padding: .5em;
    width: 90%;
    margin: .5em auto;
  }
}

@media screen and (max-width: 340px) {
   .map div.spot div.spot_img{
    width: 280px;
    height: 186px;
  }
  .map div.spot div.spot_img img{
    height: 186px;
  }
  .map div.spot div.spot_txt{
    width: 100%;
  }
  
    .map div.spot_sub{
    width: 100%;
  }
   .map div.spot_sub div.spot_txt{
    padding: .5em;
    width: 90%;
    margin: .5em auto;
  }
}


/*お問い合わせ　contact*/
@media screen and (max-width: 441px) {
  .contact input{
    max-width: 13em;
    height: 2em
  }
  .contact textarea{
    max-width: 13em
  }
}


/*秋田白神ガイド協会*/

@media only screen and (max-width:1024px){
  html{
    min-height: 100%;
    position: relative;
  }
  p.topic_pass,
  section.guide_header h2,
  section.guide_header p,
  section.guide_header div.guide_menu ul{
   width: 100%;
  }
  
  section.guide_sec{
    width: 90%
  }
  
  .guide_assoc section.guide_sec div.guide_img img{
    width:22%; 
  }
  
}

@media only screen and (max-width:768px){
  .guide_assoc section.guide_sec div.guide_img img{
    width:40%; 
    margin: 0 .5em 1em;
  }
  p.topic_pass{
    display: none;
  }
  
  section.guide_header div.guide_menu .guide_menu_ul{
    padding: 1em
  }
  
  section.guide_header div.guide_menu li{
    float: none;
    clear: both;
    border: none;
    overflow: hidden;
    display: block;
    padding: 0 0 .25em
  }
  section.guide_header div.guide_menu li:last-child{
    border: none;
    padding: 0
  }
  section.guide_header li a{
    padding: 0
  }
  section.guide_header li a:hover{
   background: none;
   color: #aa3333;
}
}

@media screen and (max-width: 441px) {
  .guide_assoc section.guide_sec div.guide_img img{
    width:100%; 
    margin: 0 0 1em
  }
}




/**ガイド紹介　guide_assoc_04**/

@media only screen and (max-width:1024px){

  .guide_assoc_04 div.member_txt{
    width:70%;
  }
}

@media only screen and (max-width:768px){
  .guide_assoc_04 .post section{
    padding: 0
  }
  
  .guide_assoc_04 div.member_sec{
    padding: 1em;
    background: #fff;
    box-shadow:2px 2px 8px -2px #bbb;
  }
  
  .guide_assoc_04 div.member_txt{
    float: none;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    display: block
  }
  .guide_assoc_04 div.member_txt li{
    padding: 0;
  }
  .guide_assoc_04 div.member_txt ul{
    margin: 0
  }
  .guide_assoc_04 div.member_img{
    float: none;
    clear: both;
    text-align: center;
    margin: 0 auto 1em;
    display: block;
  }
  
}
